Bug 139066 - Sound-juicer won't read disc.
Summary: Sound-juicer won't read disc.
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sound-juicer   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-12 19:37 UTC by Steven Van Impe
Modified: 2013-03-13 04:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-22 02:57:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steven Van Impe 2004-11-12 19:37:30 UTC
Description of problem:
Sound juicer only says 'retrieving track listing, please wait', but
displays nothing afterwards.
The disc can be read just fine in totem-xine (even shows the track
names), and cdparanoia -Q shows the right results as well.

Also, I'm unable to eject the disc from the drive (which is a plextor
dvd-rom drive). This might be bug 138964 since it's an enhanced disc
as well.

Comment 1 John Thacker 2006-04-14 19:19:04 UTC
The ejecting is almost certainly bug 138964.  As far as the track listing, can
you try a more recent sound-juicer and see if this bug is still there? 
Especially try the 2.14.1 or 2.14.2 package from updates-testing.  This might be
bug 135538, where sound-juicer was not correctly falling back to FreeDB if
MusicBrainz didn't have the track listing.

Comment 2 John Thacker 2006-04-22 02:57:21 UTC
No response for a week; of course, the reporter has mail turned off in his
Bugzilla preferences.  I'm going to close this, since it looks like it's a
duplicate of two other bugs.


Note You need to log in before you can comment on or make changes to this bug.